body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58748B;
	text-decoration: none;
	font-weight: bold;
}
.small:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58748B;
	text-decoration: none;
	font-weight: bold;
}
.small:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AFAF78;
	text-decoration: none;
	font-weight: bold;
}
.smallGrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.textBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.smallGreyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

}
.topnav {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.topnav:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.topnav:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0E0C2;
	text-decoration: none;
	font-weight: normal;
}
.topnav2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
}
.navbrown {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3AB65;
	text-decoration: none;
	font-weight: bold;
}
.smallGrey2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.smallGreylink {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #58748B;
	text-decoration: none;
}
.textlight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #75753C;
}
.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58748B;
	text-decoration: none;
	font-weight: bold;
}

.titlesmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58748B;
	text-decoration: none;
	font-weight: bold;
}

.color {
	color: #58748B;
}

.left { float: left;}
.right { float: right;}

embed {
	height:91px;
}	

